Website build with Hugo 0.84.4

# Hugo

## Get Hugo
https://gohugo.io/getting-started/installing/

## Clone website repo
```
git clone --recurse-submodules https://git.irsamc.ups-tlse.fr/LCPQ/lcpq-codes.git
```

## Local preview for testing
```
cd lcpq-codes
hugo serve
```

you will get a message in the terminal similar to
```
Web Server is available at http://localhost:1313/codes/ (bind address 127.0.0.1)
Press Ctrl+C to stop
```

Open the address in your browser to preview the web site.


## Compile the website
```
hugo
```

The Pages are created in the `public` folder

## Modify an existing page

The pages are stored in the `content` directory.

## Create a new page
```
hugo new newproject/_index.md
```

