---
title: "F77_ZMQ"
date: 2020-07-09T17:50:53+02:00
draft: false
---

Web page : https://github.com/scemama/f77_zmq

F77_ZMQ is the Fortran binding for the ZeroMQ high-performance communication
library.

[ØMQ](https://zeromq.org/) (also known as ZeroMQ, 0MQ, or zmq) looks like an embeddable networking library but acts like a concurrency framework. It gives you sockets that carry atomic messages across various transports like in-process, inter-process, TCP, and multicast. You can connect sockets N-to-N with patterns like fan-out, pub-sub, task distribution, and request-reply. It's fast enough to be the fabric for clustered products. Its asynchronous I/O model gives you scalable multicore applications, built as asynchronous message-processing tasks. It has a score of language APIs and runs on most operating systems. ØMQ is from iMatix and is LGPLv3 open source.

## People involved
 - Anthony Scemama


